-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fonttools
Binary: python3-fonttools, fonttools, python-fonttools-doc
Architecture: any all
Version: 4.55.3-1
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:  Luke Faraone <lfaraone@debian.org>, Yao Wei (魏銘廷) <mwei@debian.org>,
Homepage: https://github.com/fonttools/fonttools
Description: Converts OpenType and TrueType fonts to and from XML
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-glyphslib, python3-pytest, python3-ufo2ft
Build-Depends: cython3 (>= 0.28.5), debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-all-dev, python3-brotli (>= 1.1.0) <!nocheck>, python3-fs (>= 2.4.16) <!nocheck>, python3-glyphslib (>= 6.9.4) [!i386], python3-lxml (>= 4.9.3) <!nocheck>, python3-pytest <!nocheck>, python3-scipy (>= 1.10.0) <!nocheck> | python3-munkres (>= 1.1.4) <!nocheck>, python3-setuptools, python3-ufo2ft (>= 3.3.1) [!i386] <!nocheck>, python3-ufolib2 (>= 0.16.1) <!nocheck>, sphinx-common, unicode-data (<< 16), unicode-data (>= 15.1.0)
Build-Depends-Indep: python3-matplotlib <!nodoc>, python3-reportlab <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 fonttools deb devel optional arch=all
 python-fonttools-doc deb doc optional arch=all profile=!nodoc
 python3-fonttools deb python optional arch=any
Checksums-Sha1:
 469d9bc44630f75abe82d13664156024289024c3 2657924 fonttools_4.55.3.orig.tar.xz
 67425f8fd4809842849b35a8ff03f8731cb13ad0 12808 fonttools_4.55.3-1.debian.tar.xz
Checksums-Sha256:
 aecc5d3eaed2aade0c27bf4883710ccfb7a4b35010f46bef1eec6a1bcb9f523b 2657924 fonttools_4.55.3.orig.tar.xz
 98940b72f01185b29b98bde224eee2d23e07939091a61a17344172e7c2eb90bc 12808 fonttools_4.55.3-1.debian.tar.xz
Files:
 eaefaca3bab26a000cdb40893d3df014 2657924 fonttools_4.55.3.orig.tar.xz
 6193a40d3c8f3ccd89631fa43e34d31e 12808 fonttools_4.55.3-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmeFTXoACgkQwpPntGGC
Ws7k7RAAs8ihb/QcqWFV4/Uun9e7IsaDuFTX0QUFVRKj+0NEon0Xb98ClaWb/BVr
vMHPh6x7yM1EywHiCL9/dqrQyF/XgD1at7UEutehyg/B0juc4h6GdnhpBT6yEQde
WT04Tor0nwzk75ZpplLJE3F4vWX8qhOVQFAgKOCX3AimJe4HNphGK9G0wyI5sXtP
p/yXWlM/NH2jxr+Z5+206NbX5qftRUODz7rGk/t90jN4X4TvwCYJu/ehWxmXTGgB
/BVD1HM3ypiCaalaNGFJdjGyoGTtc/yoxP0jwniaM5PsNmVtE7bMrvcBkTpTZxX6
8gHJCHTaZJcag12TrZe3RoTD3KmrAR/w+GmDr1aLiHUSy1fIO0cZ6y8LtPNguqXu
wnMbGZQcqAa4nRj8KP8OhJptxk38MRc1eN96WDNACC2lC85dOrJvk+GvyZklp7L/
S94TxLU75JRkBaEbWPHj/ObExPWMaiqckbq/fmj3rmvDd2Xwjb6k2doZ6j/eOhqt
6AK0j+VmXUd1kLjNatHPLN7d7TODkgmE4DRQx9/j8VHuSuQRUjToTeMi32Fr+AAO
9uLEj3rvcGRyw0rTtWjLRzhe3vFNP7JNEnuyF9O2T8dvKX0BlXNANpZOnM36hGY9
OFmYny6P6UEeEWOFze+MCFNi2NX1WZy6B4Vt1U7epGxwhOGz0j0=
=uYTZ
-----END PGP SIGNATURE-----
